/* font face gill */
@font-face {
    font-family: "Gill Sans";
    src:
        url("https://cloud.tagbox.com/website/tagbox/assets/section-library/fonts/GillSans-SemiBold.woff")
            format("woff"),
        url("https://cloud.tagbox.com/website/tagbox/assets/section-library/fonts/GillSans-SemiBold.ttf")
            format("truetype");
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

/* font face gill The end*/

/* font face Georgia */
@font-face {
    font-family: "Georgia-BoldItalic";
    src:
        url("https://cloud.tagbox.com/website/tagbox/assets/section-library/fonts/Georgia-BoldItalic.woff")
            format("woff"),
        url("https://cloud.tagbox.com/website/tagbox/assets/section-library/fonts/Georgia-BoldItalic.ttf")
            format("truetype");
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Georgia-Bold";
    src:
        url("https://cloud.tagbox.com/website/tagbox/assets/section-library/fonts/Georgia-Bold.woff") format("woff"),
        url("https://cloud.tagbox.com/website/tagbox/assets/section-library/fonts/Georgia-Bold.ttf") format("truetype");
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Georgia";
    src:
        url("https://cloud.tagbox.com/website/tagbox/assets/section-library/fonts/Georgia.woff") format("woff"),
        url("https://cloud.tagbox.com/website/tagbox/assets/section-library/fonts/Georgia.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Georgia-Italic";
    src:
        url("https://cloud.tagbox.com/website/tagbox/assets/section-library/fonts/Georgia-Italic.woff") format("woff"),
        url("https://cloud.tagbox.com/website/tagbox/assets/section-library/fonts/Georgia-Italic.ttf")
            format("truetype");
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "League Gothic";
    src:
        url("https://cloud.tagbox.com/website/tagbox/assets/section-library/fonts/LeagueGothic-Regular.woff")
            format("woff"),
        url("https://cloud.tagbox.com/website/tagbox/assets/section-library/fonts/LeagueGothic-Regular.ttf")
            format("truetype");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

/* font face Georgia The End */
/* font face Avenir*/
@font-face {
    font-family: "AvenirBlack";
    src:
        url("https://cloud.tagbox.com/website/tagbox/assets/section-library/fonts/AvenirLTStd-Black.woff")
            format("woff"),
        url("https://cloud.tagbox.com/website/tagbox/assets/section-library/fonts/AvenirLTStd-Black.ttf")
            format("truetype");
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "AvenirBook";
    src:
        url("https://cloud.tagbox.com/website/tagbox/assets/section-library/fonts/AvenirLTStd-Book.woff") format("woff"),
        url("https://cloud.tagbox.com/website/tagbox/assets/section-library/fonts/AvenirLTStd-Book.ttf")
            format("truetype");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Avenir-Heavy";
    src:
        url("https://cloud.tagbox.com/website/tagbox/assets/section-library/fonts/Avenir-Heavy.woff") format("woff"),
        url("https://cloud.tagbox.com/website/tagbox/assets/section-library/fonts/Avenir-Heavy.ttf") format("truetype");
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "AvenirLT-Light";
    src:
        url("https://cloud.tagbox.com/website/tagbox/assets/section-library/fonts/Avenir-Light.woff") format("woff"),
        url("https://cloud.tagbox.com/website/tagbox/assets/section-library/fonts/AvenirLT-Light.ttf")
            format("truetype");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

/* body{
    overflow-x: hidden;
} */

/* font face Avenir The End */

.ff-georgieBold{
    font-family: "Georgia-Bold" !important;
}

.ff-gill{
    font-family: "Gill Sans" !important;
}

.ff-league{
    font-family: "League Gothic" !important;
}

.ff-avenirbook{
    font-family: "AvenirBook" !important;
}

.fs-44px{
    font-size: 44px;
}

.fs-52px{
    font-size: 52px;
}

.object-fit-cover{
    object-fit: cover;
}

.zn-top{
    z-index: 9999;
}

.page-header .title-header{
    font-size: 36px;
    letter-spacing: 5px;
}

.page-header .header-logos{
    height: 40px;
}

.section-banner .fs-big{
    font-size: 110px;
}
/*  */
.steps-section .step_number{
    font-size: 172px;
    -webkit-text-stroke-width: 2px;
  -webkit-text-stroke-color: var(--bs-red);
}

.logo_1{
    top: -15px;
    right: -15px;
}
.logo_2{
    right: -60px;
    top: 50%;
    transform: translateY(-50%);
}
.logo_3{
    right: -15px;
    bottom: -20px;
}
.red-dot{
    width: 12px;
    height: 12px;
    top: 10px;
}
.quotesIconLeft, .quotesIconRight{
    width: 120px;
    position: absolute;
}
.quotesIconLeft{
    top: -15%;
    left: -15%;
}
.quotesIconRight{
    transform: rotate(180deg);
    bottom: -15%;
    right: 0;
}

.icons-location .nav-link{
    width: 55px;
}
.icons-location .nav-link.active{
    background-color: transparent;
}
.icons-location .nav-link.active img,
.icons-location .nav-link:hover img{
    filter: invert(24%) sepia(96%) saturate(6400%)
          hue-rotate(348deg) brightness(95%) contrast(104%);
}
.social-icons a:hover{
    transform: translateY(-5px);
}

@media screen and (max-width : 1200px) {
    .section-banner .fs-big{
        font-size: 48px;
    }
    .fs-32{
        font-size: 24px !important;
    }
    .reason-img{
        max-width: 110px !important;
    }
    .hero-section{
        padding-top: 160px;
    }
    .steps-section .step_number{
        font-size: 92px;
    }
    .section-heading{
        font-size: 28px;
    }
}
@media (min-width : 992px) and (max-width : 1200px) {
    .logo_1, .logo_3{
        right: 0;
    }
    .reason-1-section .logo a img{
        max-width: 150px;
    }
}
@media (min-width : 768px) and (max-width : 991px) {
    .reason-1-section .logo a img{
        max-width: 125px;
    }
}
@media (max-width : 767px) {
    .logo a img{
        max-width: 100px;
    }   
    .fs-22{
        font-size: 16px !important;
    }
    .fs-52px{
        font-size: 32px !important;
    }
    .quoteTxt h1{
        font-size: 24px;
    }
    .quoteTxt h2{
        font-size: 20px;
    }
    .quoteTxt ul li{
        font-size: 16px;
    }
    .quotesIconLeft, .quotesIconRight{
        width: 40px;
    }
    .quoteTxt ul li:not(:first-child):before{
        margin-top: 6px;
    }
    .quotesIconRight{
        bottom: 85%;
        right: 5%;
    }
    .quotesIconLeft {
        top: 2%;
        left: 5%;
    }
}
@media screen and (min-width : 576px) {
    .quoteTxt ul li{
        position: relative;
        margin-right: 25px;
    }
    .quoteTxt ul li:not(:first-child):before{
        display: inline-block;
        content: "";
        border-radius: 100%;
        height: 12px;
        width: 12px;
        background-color: var(--bs-white);
        position: absolute;
        left: -15px;
        margin-top: 12px;
    }
}
@media screen and (max-width : 576px) {
    .page-header .title-header{
        font-size: 24px;
        line-height: normal;
    }
    .page-header .header-logos{
        height: 18px;
    }
    .video-card{
        height: 350px !important;
    }
    .quoteTxt ul{
        flex-direction: column;
        gap: 5px !important;
    }
    .quoteTxt ul li:not(:first-child):before{
        margin-top: 6px;
    }
}